# Generated by Django 4.0.4 on 2022-04-18 04:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_alter_account_email_alter_account_role'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='for_sub_only',
            field=models.BooleanField(default=False),
        ),
    ]
